<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>36</Number>
  <Web>https://www.comixology.com/Avengers-2018-36/digital-comic/872492</Web>
  <Volume>2018</Volume>
  <Summary>THE AGE OF KHONSHU PRESENTS THE FIGHT OF THE CENTURY!  Moon Knight versus the Black Panther—for the fate of reality.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872492], [RELDATE:2020-09-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
